DELETE FROM glb_programs
where codpro in (
"facing005",
"facing006",
"facmae002",
"facmae003",
"facmae007",
"facrep001",
"facrep002",
"facrep004",
"facrep005",
"facrep007",
"facrep009",
"facrep010",
"facrep011",
"facrep013",
"facrep015",
"facrep017",
"glbmae015",
"glbmae016",
"glbmae024",
"glbmae035",
"glbmae040",
"glbmae041",
"inping009",
"inving001",
"inving002",
"invmae004",
"invmae005",
"invmae008",
"invmae009",
"invmae010",
"invmae014",
"invmae017",
"invrep002",
"invrep003",
"invrep004",
"invrep005",
"invrep009",
"invrep010",
"invrep020",
"invrep021",
"peding001",
"vtamae001",
"vtamae002",
"vtarep001",
"vtarep002",
"vtarep006",
"vtarep007") 
